
/* Strings for login panel. See Keychain.cpp. */

"kLoginTitle" = "Oppgi navn og passord for å få tilgang til RSS-strømmen.";
"kLoginInitialMessage"      = "For å få tilgang til RSS-strømmen «%@» må du logge deg på området «%@» på %@. Passordet vil bli sendt i klartekst.\n";
"kLoginFailedMessage"       = "Pålogging mislyktes. Oppgi navn og passord på nytt for området «%@» på %@.\n";
"kLoginUsernameField"       = "Navn:";
"kLoginPasswordField"       = "Passord:";
"kLoginLogInButton"         = "Logg på";
"kLoginCancelButton"        = "Avbryt";
"kLoginSavePasswordCheckbox"= "Arkiver dette passordet på nøkkelringen";


/* Error Messages */

"PSInternalErrorDescription"        = "Det oppsto en intern feil med Publication Subscription-rammeverket.";
"PSInternalErrorFailureReason"      = "Det oppsto en intern feil med Publication Subscription-rammeverket.";
"PSInternalErrorRecoverySuggestion" = "Logg av, og prøv igjen.";

"PSNotAFeedErrorDescription"        = "Strømmen kunne ikke lastes inn fordi innholdet ikke er i et kjent format for strømmer.";
"PSNotAFeedErrorFailureReason"      = "Innholdet er ikke i et kjent format for strømmer.";
"PSNotAFeedErrorRecoverySuggestion" = "Bekreft at den angitte plasseringen inneholder en strøm i enten Atom- eller RSS-format.";

"NSURLErrorUserAuthenticationRequired Description" = "Brukernavn og passord kreves";

/* Localized date/time formats. See DateClass.cpp */

"TodayFmt"      = "'I dag', H.mm";
"YesterdayFmt"  = "'I går', H.mm";
"ThisWeekFmt"   = "EEEE, HH.mm";
"ThisYearFmt"   = "d MMM, HH.mm";
"PastYearFmt"   = "d MMM, ''yy, HH.mm";

/* Localizable file size formatters.  See StringClass::representationForBytes */

"0 bytes"            = "0 byte";           /* String used for showing a zero byte size */
"1 byte"             = "1 byte";            /* String used for showing a one byte size */
"%.0f bytes"         = "%.0f byte";        /* Format used to display a size between 2 and 100 bytes */
"%.1f KB (0.1)"      = "%.1f kB";           /* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (1.0)"      = "%.1f kB";           /* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (10.0)"     = "%.1f kB";           /* Format used to display sizes between 10 and 99.9 KB */
"%.0f KB"            = "%.0f kB";           /* Format used to display sizes between 100 and 999 KB */
"%.1f MB (1.0)"      = "%.1f MB";           /* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (10.0)"     = "%.1f MB";           /* Format used to display sizes between 10 and 99.9 MB */
"%.0f MB"            = "%.0f MB";           /* Format used to display sizes between 100 and 999 MB */
"%.1f GB (1.0)"      = "%.2f GB";           /* Format used to display sizes between 1000 MB and 9.9 GB */
"%.1f GB (10.0)"     = "%.2f GB";           /* Format used to display sizes between 10 and 99.9 GB */
"%.0f GB"            = "%.0f GB";           /* Format used to display sizes 100 GB or greater */

/* Localizable file names. Currently only used in EnclosureCore.cpp */

"kUntitledFileName" = "Uten navn";   /* If we download and enclosure for which we have no other name to go by */
